Find the answer to your Linux question:
Results 1 to 5 of 5
I started this in the end of another thread but it didnt get anywhere. I installed mandriva 2008 ONE then updated it via dvd with mandriva spring free the thing ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    Mar 2008
    Posts
    168

    Repositories


    I started this in the end of another thread but it didnt get anywhere. I installed mandriva 2008 ONE then updated it via dvd with mandriva spring free the thing is i think the package manager keeps going back to ONE repositories. I have cleared them and reinstalled them with no luck. I can not install most packages. any ideas? Bower

  2. #2
    Blackfooted Penguin daark.child's Avatar
    Join Date
    Apr 2006
    Location
    West Yorks
    Posts
    4,393
    You can delete all repos using
    Code:
    #urpmi.removemedia -a
    You can then recreate the dvd repo using urpmi.addmedia or go to easyurpmi and follow the instructions there to setup the various main, contrib, plf and updates repositories.

  3. #3
    Linux Newbie
    Join Date
    Mar 2008
    Posts
    168

    this is the error i get

    Sorry, the following package cannot be selected:

    - digikam-doc-0.9.3-6mdv2008.0.i586

    i removed all the old repositories and went to the list site and did an auto detect

    Bower

  4. #4
    Blackfooted Penguin daark.child's Avatar
    Join Date
    Apr 2006
    Location
    West Yorks
    Posts
    4,393
    What exactly did you do before getting that error message?

  5. #5
    Linux Newbie
    Join Date
    Mar 2008
    Posts
    168

    what i did

    i upgraded from one to free spring i had an error when i was upgrading as it could not connect to the Internet via my wireless card.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •